@include media-breakpoint-down(md) {
	.projects{
		.grille{
			grid-template-columns: repeat(2, 1fr);
		}
	}
}
@include media-breakpoint-down(sm) {
	.projects{
		.grille{
			grid-template-columns: repeat(1, 1fr);
		}
	}
}